BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.ProfileResponse Class Reference

## Properties
Guid | id = Guid.Empty`[get, set]`
string | name = string.Empty`[get, set]`

## Property Documentation

## ◆ id

Guid BMA.EHR.Application.Responses.ProfileResponse.id = Guid.Empty
| get set

## ◆ name

string BMA.EHR.Application.Responses.ProfileResponse.name = string.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/PassProbationResponse.cs